Prasidium der Piratenversammlung - Task / Tache #3126

[IG STAR] Parolenfassungen reglementieren
04 May 2012 14:20 - Valio

Status: Closed Start date: 04 May 2012
Priority: Normal Due date: 20 May 2012
Assignee: Exception % Done: 100%
Category: Ordnung Estimated time: 0.00 hour
Target version: 2012v1

Description

Wirde es aus Sicht der AntKomm Sinn machen, wenn wir den Prozess fir Parolenfassungen an PVs (in der Regel sequentielle
Abstimmung) und PiVote (in der Regel parallele Abstimmung) reglementarisch festhalten?

Die die Frage scheint immer wieder aufzukommen wie das zu handhaben ist; wenn es schriftlich festgehalten ist, kdnnen wir uns die
Diskussion jeweils sparen und einfach darauf verweisen (bzw. gezielt ohne Referenz auf ein aktuelles Thema erneut behandeln).

History

#1 - 04 May 2012 16:17 - Atropos
- Category set to Ordnung
- Assignee set to Exception

- Target version set to 2012v1

Ich Gbergeb dir die ganzen UAO sachen, da du einfach der Krack da drinn bist.
mfg
Moira

#2 - 04 May 2012 23:49 - Atropos

- Subject changed from Parolenfassungen reglementieren to [IG STAR] Parolenfassungen reglementieren

#3 - 05 May 2012 01:15 - Exception
- Status changed from New to 2

- % Done changed from 0 to 30

Updated siehe: http:/projects.piratenpartei.ch/dmsf_files/1499?download=

#4 - 06 May 2012 17:33 - Atropos
- Due date set to 20 May 2012

#5 - 28 May 2012 23:24 - Exception
- Status changed from 2 to Closed
- % Done changed from 30 to 100

Ist beantragt.
